//
//  XBiOSsp.h
//  X-BASIC'
//
//  Created by AIG-Soft(iMac) on 2015/06/08.
//  Copyright (c) 2015年 AIG-Soft. All rights reserved.
//
// 他で使うため公開すべき関数のみ宣言

#include "XB.h"

#ifndef X_BASIC_for_iOS_XBiOSsp_h
#define X_BASIC_for_iOS_XBiOSsp_h

RET_FUNC _F_bg_get(SWord numFAC,FAC fac[]);
RET_FUNC _F_bg_put(SWord numFAC,FAC fac[]);
RET_FUNC _F_bg_fill(SWord numFAC,FAC fac[]);
RET_FUNC _F_sp_color(SWord numFAC,FAC fac[]);
RET_FUNC _F_sp_setting(SWord numFAC,FAC fac[]);

void _F_sBackgroundAlphaSub(double alpha);

#endif
